/* CSS Document */
@font-face {
    font-family: 'gothamrounded-light';
    src: url('/fonts/gothamrounded-light.eot');
    src: url('/fonts/gothamrounded-light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/gothamrounded-light.woff2') format('woff2'),
         url('/fonts/gothamrounded-light.woff') format('woff'),
         url('/fonts/gothamrounded-light.ttf') format('truetype'),
         url('/fonts/gothamrounded-light.svg#gothamrounded') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamrounded-book';
    src: url('/fonts/gothamrounded-book.eot');
    src: url('/fonts/gothamrounded-book.eot?#iefix') format('embedded-opentype'),
         url('/fonts/gothamrounded-book.woff2') format('woff2'),
         url('/fonts/gothamrounded-book.woff') format('woff'),
         url('/fonts/gothamrounded-book.ttf') format('truetype'),
         url('/fonts/gothamrounded-book.svg#gothamrounded') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamrounded-medium';
    src: url('/fonts/gothamrounded-medium.eot');
    src: url('/fonts/gothamrounded-medium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/gothamrounded-medium.woff2') format('woff2'),
         url('/fonts/gothamrounded-medium.woff') format('woff'),
         url('/fonts/gothamrounded-medium.ttf') format('truetype'),
         url('/fonts/gothamrounded-medium.svg#gothamrounded') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{font-family: 'gothamrounded-light'; color: #494949;}
footer{background-color: #F1F1F1; position: fixed; bottom: 0; display: flex; align-items: center; z-index: 100; width: 100%; font-family: 'gothamrounded-book'; font-size: 12px; display: none;}
footer a, footer a:hover{color: #4A4A4A; text-decoration: none;}
.fp-controlArrow{display: none;}

.logo{position: absolute; top: 12px; left: 0; right: 0; z-index: 100; text-align: center;}
.logo img{max-width: 100px;}
.bt{margin-top: 30px; text-align: center;}
.bt span{font-family: 'gothamrounded-medium'; color: #00B0E1; font-size: 14px; line-height: 17px; letter-spacing: 0.5px; background-color: #B5E5F2; border-radius: 24px; padding: 17px 30px; display: inline-block; margin-top: 20px; cursor: pointer; box-shadow: 0px 2px 2px #7a7a7a;}
.titolo{font-size: 20px; line-height: 22px; font-family: 'gothamrounded-medium'; top: 46px; position: absolute; left: 0; right: 0;}
.titolo img{max-width: 220px;}
.domanda{font-size: 22px; line-height: 26px; font-family: 'gothamrounded-medium'; margin-bottom: 22px; padding-top: 106px; opacity: 0; text-shadow: 0px 0px 5px #494949; color: #FFFFFF;}
button{font-family: 'gothamrounded-medium'; color: #00B0E1; font-size: 14px; line-height: 17px; letter-spacing: 0.5px; background-color: #B5E5F2; border-radius: 24px; padding: 17px 30px; margin-top: 30px; box-shadow: 0px 2px 2px #7a7a7a; border: 0; margin-bottom: 50px;}
button:disabled, button[disabled]{color: #B5E5F2; background-color: #E9F7FB;}
button:focus{outline: transparent;}

.fp-tableCell{position: relative;}
#fullpage-test .first{background: url(/test/img/bg-home-mobile.jpg) no-repeat center center; background-size: cover;}
#fullpage-test .first .tit{font-family: 'gothamrounded-medium'; font-size: 27px; line-height: 30px; margin-bottom: 20px;}
#fullpage-test .first .tit img{max-width: 227px;}
#fullpage-test .first .layer{border-radius: 32px; background-color: rgba(255,255,255,0.9); box-shadow: 0px 2px 2px #7a7a7a; padding: 20px; margin: 0 auto; text-align: center; font-size: 14px; line-height: 18px;}
#fullpage-test #dom1{background: url("/test/img/bg-dom1.jpg") no-repeat center center; background-size: cover; text-align: center;}
#fullpage-test #dom1 .blur{background: url("/test/img/bg-dom1-blur.jpg") no-repeat center center; background-size: cover; text-align: center;}
#fullpage-test #dom2{background: url("/test/img/bg-dom2.jpg") no-repeat center center; background-size: cover; text-align: center;}
#fullpage-test #dom2 .blur{background: url("/test/img/bg-dom2-blur.jpg") no-repeat center center; background-size: cover; text-align: center;}
#fullpage-test #dom3{background: url("/test/img/bg-dom3.jpg") no-repeat center center; background-size: cover; text-align: center;}
#fullpage-test #dom3 .blur{background: url("/test/img/bg-dom3-blur.jpg") no-repeat center center; background-size: cover; text-align: center;}
#fullpage-test #dom4{background: url("/test/img/bg-dom4.jpg") no-repeat center center; background-size: cover; text-align: center;}
#fullpage-test #dom4 .blur{background: url("/test/img/bg-dom4-blur.jpg") no-repeat center center; background-size: cover; text-align: center;}
#fullpage-test #dom5{background: url("/test/img/bg-dom5.jpg") no-repeat center center; background-size: cover; text-align: center;}
#fullpage-test #dom5 .blur{background: url("/test/img/bg-dom5-blur.jpg") no-repeat center center; background-size: cover; text-align: center;}
#fullpage-test .dot{text-align: center; position: absolute; left: 0; right: 0; bottom: 0;}
#fullpage-test .dot span{border: 2px solid rgba(255, 255, 255, .5); width: 12px; height: 12px; border-radius: 50%; display: inline-block; vertical-align: top;}
#fullpage-test .dot span.active{border: 2px solid rgba(255, 255, 255, 1);}
#fullpage-test .result .logo2{text-align: center; margin-top: 5px;}
#fullpage-test .result .logo2 img{max-width: 85px;}
#fullpage-test .result#maxigocce{background: url("/test/img/bg-maxigocce-mobile.jpg") no-repeat center center; background-size: cover;}
#fullpage-test .result#maxigocce .txt{background-color: rgba(36,9,9,0.58); color: #ffffff;}
#fullpage-test .result#classico{background: url("/test/img/bg-classico-mobile.jpg") no-repeat center center; background-size: cover;}
#fullpage-test .result#classico .txt{background-color: rgba(57,112,238,0.50); color: #ffffff;}
#fullpage-test .result#cereali{background: url("/test/img/bg-cereali-mobile.jpg") no-repeat center center; background-size: cover;}
#fullpage-test .result#cereali .txt{background-color: rgba(195,86,32,0.70); color: #ffffff;}
#fullpage-test .result .link a{color: #FFFFFF; text-decoration: none;}
#fullpage-test .result .txt{padding: 5px 10px; font-size: 15px; line-height: 19px; text-align: center; margin-top: 222px;}
#fullpage-test .result .link{margin-top: 10px;}


.radioset {display: block; position: relative; padding: 20px 20px 20px 60px; margin-bottom: 12px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-color: #FAFAFA; border-radius: 32px; font-size: 16px; line-height: 19px; font-family: 'gothamrounded-medium'; text-align: left; box-shadow: 0px 2px 2px #7a7a7a; opacity: 0;}
.radioset input {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0;}
.checkmark {height: 32px; width: 32px; background-color: #EEEEEE; border-radius: 50%; margin: auto 0; box-shadow: inset 1px 1px 2px #7a7a7a; top: 0; bottom: 0; position: absolute; left: 20px;}
.checkmark:after {content: ""; position: absolute; display: none;}
.radioset input:checked ~ .checkmark:after {display: block;}
.radioset .checkmark:after {width: 24px; height: 24px; border-radius: 50%; background-color: #424242; margin: 4px 4px 0;}

@media (min-width: 360px) {
    #fullpage-test .result .txt{margin-top: 284px;}
}
@media (min-width: 370px) {
    #fullpage-test .result .txt{margin-top: 330px;}
}
@media (min-width: 380px) {
    #fullpage-test .result .txt{margin-top: 300px;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .logo{top: 34px;}
    footer{display: flex; height: 54px;}
    button{margin-bottom: 0;}
    #fullpage-test .first{background: url(/test/img/bg-home.jpg) no-repeat center center; background-size: cover;}
    #fullpage-test .first .layer{width: 520px; padding: 20px 70px; font-size: 18px; line-height: 21px;}
    #fullpage-test .first .tit{font-size: 34px; line-height: 38px;}
    #fullpage-test .first .tit img{max-width: 307px;}
    #fullpage-test .dot{text-align: center; margin-top: 22px; position: inherit; bottom: inherit; left: inherit; right: inherit;}
    #fullpage-test .result#maxigocce{background: url(/test/img/bg-maxigocce.jpg) no-repeat center center; background-size: cover;}
    #fullpage-test .result#classico{background: url(/test/img/bg-classico.jpg) no-repeat center center; background-size: cover;}
    #fullpage-test .result#cereali{background: url(/test/img/bg-cereali.jpg) no-repeat center center; background-size: cover;}
    #fullpage-test .result#cereali .text-center img{filter: drop-shadow(0px 0px 15px #FFFFFF); -webkit-filter: drop-shadow(0px 0px 15px #FFFFFF);}
    #fullpage-test .result .txt{text-align: left; margin-top: 10px; font-size: 16px; line-height: 20px;}
    #fullpage-test .result .text-center{text-align: left !important;}
    #fullpage-test .result .logo2{padding-left: 90px; text-align: left; margin-top: 0;}
    #fullpage-test .result .logo2 img{max-width: 64px;}
    .titolo{top: 34px;}
    .radioset {padding: 20px; text-align: center; height: 100%; line-height: 20px;}
    .radioset .txt{padding-bottom: 60px;}
    .checkmark {margin: 0 auto; top: inherit; bottom: 30px; left: 0; right: 0;}
    .domanda{padding-top: 0; font-size: 40px; line-height: 44px; margin-bottom: 60px;}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
    #fullpage-test .titolo{right: auto; left: 15px; top: 74px;}
    .titolo img{max-width: 150px;}
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    
}

